## libjs-jquery.quicksearch 2.0.4

=== debian/changelog ===
libjs-jquery.quicksearch (2.0.4-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery.quicksearch: Add Multi-Arch: foreign.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * d/rules: Remove excessive empty overrides
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  Trim trailing whitespace.
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 19:05:32 +0100

libjs-jquery.quicksearch (2.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:36:31 +0100

libjs-jquery.quicksearch (2.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #758400)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 20:19:56 +0800
