=== debian/control ===
Source: libjs-jquery.quicksearch
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery.quicksearch
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery.quicksearch.git
Homepage: https://plugins.jquery.com/jquery.quicksearch/

Package: libjs-jquery.quicksearch
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: plug-in for filtering large data sets with user input
 The jQuery quicksearch plug-in filteres large data sets with user input. It is
 an improved fork of the original work of riklomas which is available at
 https://github.com/riklomas/quicksearch.
