=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/DeuxHuitHuit/quicksearch.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean

override_dh_auto_build:
	mkdir -p dist
	cp src/jquery.quicksearch.js dist
	yui-compressor -o dist/jquery.quicksearch.min.js dist/jquery.quicksearch.js
