=== debian/watch ===
Version: 5

Template: Github
Owner: DeuxHuitHuit
Project: quicksearch
